<?xml version="1.0" encoding="UTF-8"?>
<ebicsKeyManagementResponse xmlns="http://www.ebics.org/H003" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Version="H003" Revision="1" xsi:schemaLocation="http://www.ebics.org/H003 http://www.ebics.org/H003/ebics_keymgmt_response.xsd">
  <header authenticate="true">
    <static />
    <mutable>
      <ReturnCode>000000</ReturnCode>
      <ReportText>[EBICS_OK] OK</ReportText>
    </mutable>
  </header>
  <body>
    <ReturnCode authenticate="true">000000</ReturnCode>
    <TimestampBankParameter authenticate="true">2016-02-17T12:18:48.548Z</TimestampBankParameter>
  </body>
</ebicsKeyManagementResponse>

